Phoronix: ET: Quake Wars v1.4 For Linux This Week

Earlier this month we shared that as a Christmas present to gamers there would be an Enemy Territory: Quake Wars update that would put this first-person shooter at version 1.4. Due to a development delay, however, ET:QW v1.4 wasn't released in time for the holidays...

http://www.phoronix.com/vr.php?view=NjI2Nw